#modal_win{
    width: 700px;
    top: 150px;
    min-height: 250px;
    background-color: red;
    position: fixed;
    margin: 0 auto;
    left: 0;
    right: 0;
    border-radius: 4px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
    padding: 50px 50px 65px 50px;
    z-index: 7100;
    opacity: 0;
    visibility: hidden;
    transition: 0.15s all ease-in-out;
    top: 50px;
}
#modal_win.show{
    opacity: 1;
    visibility: visible;
    top: 150px;
}
    #modal_win .close{
        position: absolute;
        right: 10px;
        top: 10px;
        width: 32px;
        height: 32px;
        opacity: 0.3;
        cursor: pointer;
    }
    #modal_win .close:hover{
        opacity: 1;
    }
    #modal_win .close:before, 
    #modal_win .close:after{
        position: absolute;
        left: 15px;
        content: ' ';
        height: 33px;
        width: 2px;
        background-color: #333;
    }
    #modal_win .close:before{
        transform: rotate(45deg);
    }
    #modal_win .close:after{
        transform: rotate(-45deg);
    }
    
    #modal_win .text{
        text-align: center;
        font-size: 18px;
    }
    
    #modal_win .btns{
        display: flex;
        justify-content: center;
        position: absolute;
        bottom: 15px;
        left: 0;
        right: 0;
    }
        #modal_win .btns button{
            margin: 0 10px;
        }
